@charset "utf-8";
/* @import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');


*, *::before, *::after {
    box-sizing: border-box;
}

html {
    font-size: 100%; /* = 16px */
    scroll-behavior: smooth;
    scroll-padding-top: 3rem;
}

body {
    margin: 0;
    /* font-family: 'Zen Maru Gothic', serif; */
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

a {
    text-decoration: none;
}

.br_pc {
    display: block;
}
.br_res {
    display: none;
}

